GETIOUNITPAGE2(9)

NAME
GetIoUnitPage2 - Retrieve BIOS version and boot order information.

SYNOPSIS

int GetIoUnitPage2(MPT_ADAPTER * ioc);

ARGUMENTS

ioc
    Pointer to MPT_ADAPTER structure

RETURNS

0 for success -ENOMEM if no memory available -EPERM if not allowed due to ISR context -EAGAIN if no msg frames currently available -EFAULT for non-successful reply or no reply (timeout)

COPYRIGHT